/* DIN formats */
"MKLPageFormatA0Name" = "DIN A0";
"MKLPageFormatA1Name" = "DIN A1";
"MKLPageFormatA2Name" = "DIN A2";
"MKLPageFormatA3Name" = "DIN A3";
"MKLPageFormatA4Name" = "DIN A4";
"MKLPageFormatA5Name" = "DIN A5";
"MKLPageFormatA6Name" = "DIN A6";
"MKLPageFormatA7Name" = "DIN A7";
"MKLPageFormatDINLongName" = "DIN Lang";
"MKLPageFormatDINLongEnvelopeName" = "DIN Lang Umschlag";

"MKLPageFormatB0Name" = "DIN B0";
"MKLPageFormatB1Name" = "DIN B1";
"MKLPageFormatB2Name" = "DIN B2";
"MKLPageFormatB3Name" = "DIN B3";
"MKLPageFormatB4Name" = "DIN B4";
"MKLPageFormatB5Name" = "DIN B5";
"MKLPageFormatB6Name" = "DIN B6";
"MKLPageFormatB7Name" = "DIN B7";

/* current North American formats */
"MKLPageFormatInvoiceName" = "Invoice";
"MKLPageFormatExecutiveName" = "US Executive";
"MKLPageFormatLetterName" = "US Brief";
"MKLPageFormatLegalName" = "US lang";
"MKLPageFormatLedgerName" = "Ledger / Tabloid";
"MKLPageFormatBroadsheetCName" = "Broadsheet C";
"MKLPageFormatBroadsheetDName" = "Broadsheet D";
"MKLPageFormatBroadsheetEName" = "Broadsheet E";

/* business card formats */
"MKLPageFormatBusinessCardEuropeName" = "Visitenkarte (Europa)";
"MKLPageFormatBusinessCardAmericaName" = "Visitenkarte (Amerika)";

/*user defined format*/
"MKLPageFormatUserDefined" = "benutzerdefiniert";